#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'utility.jadwal_pemasukan'}
#{/set}
<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'utility.home'}</a></li>
	<li class="active">&{'utility.jumlah_paket'}</li>
</ol>

<div class="content">
<table class="table table-sm" id="tblAccessLog">
  	${penawaran.raw()}
</table>
</div>
